• Welcome to Simple Machines Community Forum. Please login or sign up.
October 25, 2021, 07:50:16 PM

News:

SMF 2.0.18 has been released! Please update. Read more.


SMF 2.0.2 and 1.1.16 critical security patches released

Started by Norv, December 22, 2011, 11:43:01 PM

Previous topic - Next topic

LG965

in 1.1.15 I have this one:

An Error Has Occurred!

The package you are trying to download or install is either corrupt or not compatible with this version of SMF.

what's the matter?

cheers


Illori

just open the package and read it until it appears on the patch page.

also dont use this thread for support please open a separate thread in the correct support board for support

Alcor


MarkoKg

Nevermind, i downloaded update file (after 10 minutes of refreshing page), and used external package parser to see changes.

AMWebby

The file I get, for 1.1.5, is only 2kb in size and package manager refuses to load it as it is corrupt.

impreza

Portal Totemat - artykuły i filmy - treści w postaci artykułów i filmów.

Illori

the file is only 2KB that is correct

for those that want a parse of the 2.0.1 -> 2.0.2 package http://custom.simplemachines.org/upgrades/index.php?action=upgrade;file=smf_patch_2.0.2.tar.gz;smf_version=2.0.1

kat

Any chance that the Package Manager page can put the 1.1.16 download in the right place, as it may confuse some, being where it is...?

Illori

what "package manager page" ? and where is it putting it that it should not be?

kat

http://custom.simplemachines.org/upgrades/

It's at the bottom, out of sequence.

Quote from: AMWebby on December 23, 2011, 06:18:31 AM
The file I get, for 1.1.5, is only 2kb in size and package manager refuses to load it as it is corrupt.

I had the same problem, even uploading the file manually. Try dearchiving it and rearchiving at as a zip.

Worked for me! :)

MrKim

thx but it doesn't work

Pardon me...I got it to work. 

thx
Kim

Illori

Quote from: Illori on December 23, 2011, 06:13:00 AM
also dont use this thread for support please open a separate thread in the correct support board for support

AMWebby

Quote from: K@ on December 23, 2011, 06:54:43 AM
http://custom.simplemachines.org/upgrades/

It's at the bottom, out of sequence.

Quote from: AMWebby on December 23, 2011, 06:18:31 AM
The file I get, for 1.1.5, is only 2kb in size and package manager refuses to load it as it is corrupt.

I had the same problem, even uploading the file manually. Try dearchiving it and rearchiving at as a zip.

Worked for me! :)

Just discovered this method myself. Obviously the package manager doesn't like .gz files.

Illori

no the package manager has no issues with .gz files as not everyone has this issue.

kat

There sure is something weird, though.

My forum fails on every install with tar/gz.

No idea why.

I've always had to rearchive them.

It's hardly difficult, though. So, I don't worry about it. :)

abhizz


GlitchPC

Thanks...update went without a hitch...except for one issue.  Will post in the appropriate support forum.

Illori

Quote from: K@ on December 23, 2011, 08:56:26 AM
My forum fails on every install with tar/gz.

sounds like your server does not have the proper packages for tar/gz archives installed

spiros

Quote from: Geek on December 23, 2011, 04:23:14 AM
Tried to update from 1.1.15 from package manager and get this:

QuoteThe package you are trying to download or install is either corrupt or not compatible with this version of SMF.

Y'all might want to fix that ;)

Cheers!

Same here

omidkosari

Quote from: spiros on December 23, 2011, 10:06:50 AM
Quote from: Geek on December 23, 2011, 04:23:14 AM
Tried to update from 1.1.15 from package manager and get this:

QuoteThe package you are trying to download or install is either corrupt or not compatible with this version of SMF.

Y'all might want to fix that ;)

Cheers!

Same here
Me too

Advertisement: